RubyGems Navigation menu

jdbc-sqlite3 3.7.2.1

Install this gem `require 'jdbc/sqlite3'` and invoke `Jdbc::SQLite3.load_driver` within JRuby to load the driver.

Versions:

  1. 3.15.1 - January 03, 2017 (4.16 MB)
  2. 3.14.2.1 - January 03, 2017 (4.12 MB)
  3. 3.8.11.2 - October 29, 2015 (5.3 MB)
  4. 3.8.10.1 - May 20, 2015 (6.3 MB)
  5. 3.8.7 - November 18, 2014 (6.8 MB)
  6. 3.7.2.1 - January 23, 2013 (3.04 MB)
Show all versions (12 total)

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

SHA 256 checksum:

37e0da55cfa65374fcaa83b2d4f67a5f3ec49175e433f908efc6817fe955e95b

Total downloads 880,167

For this version 287,834

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: